@charset "utf-8";
/* CSS Document */

/* Popup Gallery */
#imgqd6000{
	width:630px;
}
#imgqd6000 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqd6000 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqd6000 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqd6000 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqd6000 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqd6000 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqd6000 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk5200{
	width:630px;
}
#imgqdk5200 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk5200 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk5200 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk5200 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk5200 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk5200 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk5200 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk5000{
	width:630px;
}
#imgqdk5000 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk5000 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk5000 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk5000 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk5000 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk5000 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk5000 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}


/* Popup Gallery */
#imgqdk5000mac{
	width:630px;
}
#imgqdk5000mac .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk5000mac p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk5000mac .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk5000mac .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk5000mac .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk5000mac .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk5000mac .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk4200{
	width:630px;
}
#imgqdk4200 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk4200 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk4200 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk4200 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk4200 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk4200 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk4200 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk4000{
	width:630px;
}
#imgqdk4000 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk4000 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk4000 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk4000 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk4000 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk4000 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk4000 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk2200{
	width:630px;
}
#imgqdk2200 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk2200 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk2200 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk2200 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk2200 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk2200 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk2200 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk2000{
	width:630px;
}
#imgqdk2000 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk2000 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk2000 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk2000 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk2000 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk2000 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk2000 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}


/* Popup Gallery */
#imgqdk2000d{
	width:630px;
}
#imgqdk2000d .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk2000d p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk2000d .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk2000d .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk2000d .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk2000d .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk2000d .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk620{
	width:630px;
}
#imgqdk620 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk620 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk620 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk620 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk620 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk620 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk620 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk600{
	width:630px;
}
#imgqdk600 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk600 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk600 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk600 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk600 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk600 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk600 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqdk420{
	width:630px;
}
#imgqdk420 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqdk420 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqdk420 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqdk420 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqdk420 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqdk420 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqdk420 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}

/* Popup Gallery */
#imgqd410{
	width:630px;
}
#imgqd410 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgqd410 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgqd410 .galleryThumbs{
	float:right;
	height:60px;
}
#imgqd410 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgqd410 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgqd410 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgqd410 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}


/*---------Qaudro NVS Cards---------*/

/* Popup Gallery */
#imgnvs810{
	width:630px;
}
#imgnvs810 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgnvs810 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgnvs810 .galleryThumbs{
	float:right;
	height:60px;
}
#imgnvs810 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgnvs810 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgnvs810 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgnvs810 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}


/* Popup Gallery */
#imgnvs510{
	width:630px;
}
#imgnvs510 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgnvs510 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgnvs510 .galleryThumbs{
	float:right;
	height:60px;
}
#imgnvs510 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgnvs510 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgnvs510 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgnvs510 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}


/* Popup Gallery */
#imgnvs315{
	width:630px;
}
#imgnvs315 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgnvs315 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgnvs315 .galleryThumbs{
	float:right;
	height:60px;
}
#imgnvs315 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgnvs315 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgnvs315 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgnvs315 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}


/* Popup Gallery */
#imgnvs310{
	width:630px;
}
#imgnvs310 .galleryImage{
	float:left;
	margin:0 auto;
	text-align:center;
	width:630px;
	height:300px;
}
#imgnvs310 p.footNote{
	float:left;
	color:#636364;
	font-size:12px;
	margin-top:40px;
}
#imgnvs310 .galleryThumbs{
	float:right;
	height:60px;
}
#imgnvs310 .galleryThumbs .thumb{
	margin:10px 5px;
	width:80px;
	border:1px solid #d1cccc;
	cursor:pointer;
}
#imgnvs310 .galleryThumbs .thumb .innerThumb{
	height:44px;
	overflow:hidden;
}
#imgnvs310 .galleryThumbs .thumb  .innerThumb img{
	width:80px;
}
#imgnvs310 .galleryThumbs .thumb.active{
	border:1px solid #76b900;
}